<?php
       //todo:  authentication verification;  should a person
    //even be able to see this window?  check permissions.
     
    global $siteSettings;
     
    if (isInGroup($CURRENTUSER, 'admin'))
    {
        drawMenuTop("Admin Menu");
         
        // These aren't fully Slickified, as they are not really for public consumption and I want to avoid
        // creating RewriteRules for things that aren't available to the public.
        if ($siteSettings['slickurls'] == TRUE )
        {
            $site = $siteSettings['siteurl'];
            print "<a href='". $site. "/index.php?shard=blog&amp;action=g_crt_new'>Create Blog Post</a><br />";
            print("<a href='". $site. "/index.php?shard=content&amp;action=g_crt_new'>Publish Stuff</a><br />");
            print("<a href='". $site. "/index.php?shard=trackback&amp;action=g_ping'>Post TrackBack</a><br />");
            print "<a href='". $site. "/index.php?shard=admin&amp;action=g_viewReferers'>View Referer Log</a><br />";
            print "<a href='". $site. "/index.php?shard=admin&amp;action=g_viewAccessLog'>View Access Log</a><br />";
             
        }
        else
        {
            print "<a href='index.php?shard=blog&amp;action=g_crt_new'>Create Blog Post</a><br />";
            print("<a href='index.php?shard=content&amp;action=g_crt_new'>Publish Stuff</a><br />");
            print("<a href='index.php?shard=trackback&amp;action=g_ping'>Post TrackBack</a><br />");
            print "<a href='index.php?shard=admin&amp;action=g_viewReferers'>View Referer Log</a><br />";
            print "<a href='index.php?shard=admin&amp;action=g_viewAccessLog'>View Access Log</a><br />";
        }
         
         
         
         
         
        drawMenuBottom();
    }
     
?>
